.em{
	/*font-size: 1.4rem;*/
	font-size: 2.0rem;
	display: block;
	margin:.4rem 0;
}

.feedback{
	width: 60%;
	margin:3rem auto;
	text-align: center;
	border: 1px solid #E5E5E5;
	padding: 3rem 0;
	color: #666666;
}

.feedback a{
	text-decoration:  none;
	display: block;
	background:#2678D6;
	color:white;
	width: 20%;
	margin:2rem auto 0; 
	padding: .6rem;
	border-radius: 16px;
}

.TextoMediano
{

font-size: 1rem;

}

.rojoTexto
{
	color: red;
}

.verdeTexto
{
	color: green;
}